[Identify]
ModelName=00000001
PSID=
MSID=
SNPolicy=0
SNStart=AA0000000001
SNEnd=AA0000000999
SNMask=AA##########
WorkOrder=
FwRevsion=
PCI-VID=
PCI-DID=
PCI-SSVID=
PCI-SSDID=
CapacityDiskSizeUI=

[FW Setting]
DisableHMB=1
CyptoAlgorithm=0
PSIDMSIDFeature=0
NANDWorkMode=0
MaxTemperature=49
TemperatureSensor=0
TS_Warning=49
TS_Critical=49
ThermalMT0=49
ThermalMT1=49
ThermalMT2=49

[Test Procedure]
CheckRDTResult=0
RefOrigBad=0
QualityCheck=0
CreatePartition=0

[RDT Parameter]
DoRDT=0
DisableAutoRun=0
RDTTemperatureTH=49
BadBlockThreshold=
RDTSLCLoop=1
SLCEccTH=20
RDTTLCLoop=1
TLCEccTH=60

[RDT LED Setting]
RDTLedSource=0
RDTLEDPass=0
RDTLEDFail=1
RDTLEDProcess=2

[Other Setting]
ENABLEPCIESPEEDCHECK=0x32
AutomationTestPolicy=0
AutomationTestParameter=
SSDCount=8
